Bug 40293 - Updated Mastersite of port audio/mp3_check
Summary: Updated Mastersite of port audio/mp3_check
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-07 16:10 UTC by Tilman Linneweh
Modified: 2002-07-09 07:10 UTC (History)
0 users

See Also:


Attachments
file.diff (386 bytes, patch)
2002-07-07 16:10 UTC, Tilman Linneweh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tilman Linneweh 2002-07-07 16:10:03 UTC
	Switched to MASTER_SITE_SOURCEFORGE.
	Add WWW and Author to pkg-descr
	Maintainer && author will follow up to this PR.

Fix: #cvs diff -u
cvs diff: Diffing .
-PORTNAME=      mp3_check
-PORTVERSION=   1.98
-CATEGORIES=    audio
-MASTER_SITES=  ftp://mp3check.sourceforge.net/pub/mp3check/
+PORTNAME=              mp3_check
+PORTVERSION=           1.98
+CATEGORIES=            audio
+MASTER_SITES=                  ${MASTER_SITE_SOURCEFORGE}
+MASTER_SITE_SUBDIR=    mp3check

-MAINTAINER=    ericb@thedeepsky.com
+MAINTAINER=            ericb@thedeepsky.com

-LIB_DEPENDS=   gnugetopt.1:${PORTSDIR}/devel/libgnugetopt
+LIB_DEPENDS=           gnugetopt.1:${PORTSDIR}/devel/libgnugetopt

 .include <bsd.port.mk>


+WWW:   http://mp3check.sourceforge.net
+Author: Eric Bullen <ericb@thedeepsky.com>
+
 - Zach
 zach@pabst.bendnet.com
cvs diff: Diffing files--4o2FxQPvr7NmLtRjcPaUT8ocJ3lblZ7gExpNX7cJ1U800mlA
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/audio/mp3_check/Makefile,v
retrieving revision 1.2
diff -u -r1.2 Makefile
--- Makefile    2 Nov 2000 14:47:41 -0000       1.2
+++ Makefile    7 Jul 2002 15:01:47 -0000
@@ -5,13 +5,14 @@
 # $FreeBSD: ports/audio/mp3_check/Makefile,v 1.2 2000/11/02 14:47:41 sobomax Exp $
 #
Comment 1 ericb 2002-07-08 22:00:06 UTC
I approve this patch. If there are any questions, let me know.

-Eric Bullen
ericb@thedeepsky.com
Comment 2 Ying-Chieh Liao freebsd_committer 2002-07-09 07:10:12 UTC
State Changed
From-To: open->closed

committed, thanks